﻿body {
}

footer{
    width:100%;
}


#header_container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 5px auto 5px auto;
}

.header_element {
    display: block;
    flex-shrink: 0;
    width: 100px;
    text-align: center;
    vertical-align:central;
    margin:0px 3px 0px 3px;
}

    .header_element a {
        text-decoration: none;
        color:black;
    }


    .header_element img {
        border-radius: 15px;
        width:100%;
    }

    .header_element figure {
        margin:0px;
    }

    .header_element figcaption {
        font-size: 12pt;
        color: #333333;
        text-align: center;
        font-weight:bold;
    }